/*
	¡á ¼³¸í: º¸¾È ¹× ¹ÙÀÌ·¯½º Á¤º¸ CSS
	¡á ÀÛ¼ºÀÚ: ±è¼±Èñ
	¡á ¸¶Áö¸· ¼öÁ¤ÀÚ: ±è¼±Èñ
	¡á ÃÖÃÊ ÀÛ¼ºÀÏ: 2008.12.04
	¡á ¸¶Áö¸· ¼öÁ¤ÀÏ: 2008.12.05
*/
.m01 {width:488px;height:540px;display:inline;background-image: url(/images/line02.gif);position:relative;clear:both;} /*¸ÞÀÎ Á¡¼±*/
*html.m01 {width:488px;height:500px;display:inline;background-image: url(/images/line02.gif);position:relative;clear:both;} /*¸ÞÀÎ Á¡¼±*/


.m_bg01 {width:462px;height:52px;background-image:  url(/images/security/m_board_bg01.gif);position:relative;padding:11px 0px 0px 5px;}
.m_bg01 li {background:url(/images/ico.gif) no-repeat left center;padding-left:05px;height:13px;clear:both;}

.m_bg02 {width:462px;height:52px;background-image:  url(/images/security/m_board_bg02.gif);position:relative;padding:11px 0px 0px 5px;}
.m_bg02 li {background:url(/images/ico.gif) no-repeat left center;padding-left:10px;height:13px;clear:both;}

.m_rbg01 {width:212px;height:10px;font-size:1px;background-image:  url(/images/security/m_right_bg01.gif);position:relative;}
.m_rbg02 {width:182px;background-image:  url(/images/security/m_right_bg02.gif);position:relative;clear:both;padding:0px 15px 0px 15px;}
.m_rbg03 {width:212px;height:10px;font-size:1px;background-image:  url(/images/security/m_right_bg03.gif);position:relative;}

.m_r_bg01 {margin:0;padding:0;}
.m_r_bg01 li {background:url(/images/ico01.gif) no-repeat left center;padding:0 0 0 7px;clear:both;}

.m_up {width:467px;height:168px;background-image:url(/images/security/m_up_bg.gif);background-repeat:no-repeat;position:relative;}

.m_up0 {width:226px;height:161px;font-family:Arial, sans-serif;font-size:11px;font-color:B84B00; display:inline;}
.graph_bg1 {width:16px;height:88px;background-image:  url(/images/security/graph0102.gif);position:relative;}
.graph_bg2 {width:16px;height:88px;background-image:  url(/images/security/graph0202.gif);position:relative;}
.graph1 {width:16px;height:5px;font-size:1px;background-image:  url(/images/security/graph0101.gif);position:relative;}
.graph2 {width:16px;background-image:  url(/images/security/graph_bg.gif);position:relative;}
.graph3 {width:16px;height:5px;font-size:1px;background-image:  url(/images/security/graph0201.gif);position:relative;}
.graph4 {width:16px;background-image:  url(/images/security/graph0202.gif);position:relative;}

.g_f01 {font-family:Arial, sans-serif;font-size:11px;color:#B84B00;}
.g_f02 {font-family:Arial, sans-serif;font-size:11px;color:#3F3F3F;letter-spacing:-1;}
.g_f03 {font-family:Arial, sans-serif;font-size:11px;color:#705500;}


.ptab {background:url(/images/product/view_bg01.gif);width:590px;height:38px;padding:0px 30px 0px 100px;}
.ptab .ul {}
.ptab li {list-style:none;float:left;}
.on {float:left;padding:0px 10px 0px 10px;width:98px;}
.off {float:left;padding:12px 18px 0px 18px;font-family:Arial, sans-serif;letter-spacing:-1px;}

.mb08{margin-bottom:8px;}
.ml330{margin-left:330px;}
.mt08{margin-top:8px;}
.mt28{margin-top:28px;}

A.bm {color:#FF4200;text-decoration:none;}
A.bm:link {color:#FF4200;}
A.bm:visited {color:#FF4200;}
A.bm:hover {color:#FF4200;}

.tab0 {background:url(/images/security/tab01_bg.gif);width:650px;height:35px;padding:0px 30px 0px 40px;}
.tab0 .ul {}
.tab0 li {list-style:none;float:left;}

.tab1 {background:url(/images/security/tab02_bg.gif);width:720px;height:32px;}
.tab1 .ul {}
.tab1 li {list-style:none;float:left;padding:0px 0px 0px 10px;}

.tag_bg0 {background: url(/images/security/tag_bg02.gif);width:269px;height:75px;padding:7px 15px 10px 15px;clear:both;line-height:24px;}


.t1 {font-family:Arial, sans-serif;font-size:16px;color:#B84B00;letter-spacing:-1px;}
.t2 {font-family:Arial, sans-serif;font-size:17px;color:#B85C1E;font-weight:bold;letter-spacing:-1px;}
.t3 {font-family:Arial, sans-serif;font-size:15px;color:#fff;background-color:#D39367;font-weight:bold;letter-spacing:-1px;}
.t4 {font-family:Arial, sans-serif;font-size:18px;color:#9E5C2E;font-weight:bold;letter-spacing:-1px;}
.t5 {font-family:Arial, sans-serif;font-size:16px;color:#B16734;background-color:#F3E5DC;font-weight:bold;letter-spacing:-1px;}

A.tag:visited {color:#B16734;background-color:#F3E5DC;}
A.tag:hover {color:#B16734;background-color:#F3E5DC;}

.view_title {background: url(/images/security/virus_view_bg.gif);width:680px;height:25px;padding:10px 20px 0px 20px;text-align:center;font-size:14px;font-weight:bold;font-family:Arial, sans-serif;letter-spacing:-5;color:#000;}

.htbl_basic {width:720px;clear:both;border-top:2px solid #DEDEDE;}
.htbl_basic.borAll {border-right:1px solid #DEDEDE;border-left:1px solid #DEDEDE;}
.htbl_basic th {height:24px;border-bottom:1px solid #DEDEDE;border-right:1px solid #DEDEDE;background-color:#F1F1F1;color:#333333;padding:4px 0 2px 14px;vertical-align:middle;font-size:12px;font-family:"Gulim";}
.htbl_basic td {border-bottom:1px solid #DEDEDE;height:24px;color:#666666;padding:2px 0 2px 14px;vertical-align:middle;font-size:12px;font-family:"Gulim";}
.bdr {border-right:1px solid #DEDEDE;}
.bdl {border-left:1px solid #DEDEDE;}

.htbl_basic0 {width:720px;clear:both;border-top:1px solid #DEDEDE;}
.htbl_basic0.borAll {border-right:1px solid #DEDEDE;border-left:1px solid #DEDEDE;}
.htbl_basic0 td {border-bottom:1px solid #DEDEDE;height:24px;color:#666666;padding:15px 15px 15px 15px;vertical-align:middle;font-size:12px;font-family:"Gulim";}
.bdr {border-right:1px solid #DEDEDE;}
.bdl {border-left:1px solid #DEDEDE;}

.line {height:1px;}

.security_txt {font-family:Arial, sans-serif, Gulim, Arial, sans-serif;font-size:12px;letter-spacing:-1;color:#707070; border-collapse:collapse;line-height:16px;}
.search0 {position:relative;background-image: url(/images/security/word_bg.gif);width: 705px;height:85px;margin-top:10px;padding:10px 0 0 15px;}

.wvirus01{position:relative;background-image: url(/images/security/wvirus_bg01.gif);width: 720px;height:139px;margin:15px 0 0 0;}
.wvirus02{position:relative;background-image: url(/images/security/wvirus_bg02.gif);width: 720px;height:113px;margin:15px 0 0 0;}
.spam_bg{position:relative;background-image: url(/images/security/spam_bg.gif);width: 720px;height:113px;margin:15px 0 0 0;}
.first_bg{position:relative;background-image: url(/images/security/first_bg.gif);width: 720px;height:139px;margin:15px 0 0 0;}
.pctip_bg{position:relative;background-image: url(/images/security/pctip_bg.gif);width: 720px;height:139px;margin:15px 0 0 0;}

.virus_title {font-family:Arial, sans-serif, Gulim, Arial, sans-serif;font-size:12px;letter-spacing:-1;color:#FF5300; border-collapse:collapse;line-height:14px;font-weight:bold;}

.s_r_bg02 {margin:0;padding:0;}
.s_r_bg02 li {background:url(/images/ico01.gif) no-repeat left center;padding:0 0 0 7px;clear:both;font-size:12px;letter-spacing:-1; line-height:16px;}

.copy_bg {background-color:#f2f2f2;padding:0 0 0 7px;clear:both;font-size:11px;letter-spacing:-1; line-height:16px;padding:10px 10px 10px 10px;}
.engine0 {position:absolute;left:490px;top:130px;width:142px;height:21px;z-index:1;font-size:16px;font-family:Arial, sans-serif;line-height:14px; color:#FF4200;font-weight:bold;}

.result {background: url(/images/security/result_img01.gif);width:720px;height:37px;padding:29px 0px 0px 0px;text-align:center;font-size:15px;font-family:Arial, sans-serif;line-height:14px; color:#FF4200;font-weight:bold;letter-spacing:-1;}

.result0 {width:720px;}

.result1 { border:1px solid #E2E0D6; background-color:#F3F2EC;width:705px;height:25px;padding:8px 0px 0px 15px;font-size:12px;font-family:Arial, sans-serif;color:#333333;letter-spacing:-1;}

.m_board {width:467px;display:inline;position:relative;}
.m_board_bg05 {width:467px;position:relative;padding:0px 0px 0px 0px;}
.m_board_bg05 li {background:url(/images/ico.gif) no-repeat left center;padding-left:10px;height:14px;clear:both;}
